{
    "doc": "This defines a pair of germline and tumor, this pair should/must be analyzed together",
    "fields": [
        {
            "doc": "Sample identifier (e.g, LP00012645_5GH)) for the germline",
            "name": "germlineSampleId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Sample identifier (e.g, LP00012643_7JS)) for the tumor",
            "name": "tumourSampleId",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "MatchedSamples",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}